<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Images</title>
	<style>
		span{
			color: gray;
		}
		.p1{
			text-align: center;
		}
		.div1{
			text-align: right;
		}
		.div2{
			border-style: ridge;
			border-width: 2px;
		}
		.hr1{
			display: inline-block;
			color: rgb(83, 83, 243);
			background-color: rgb(83, 83, 243);
			height: 5px;
			width: 60%;
		}
		.hr2{
			display: inline-block;
			color: rgb(198, 206, 206);
			background-color: rgb(198, 206, 206);
			height: 5px;
			width: 40%;
		}
	</style>
</head>
<body>
	<p><b>Full width image with caption</b></h4>
	<div>
		<img src="./image/London.jpg" alt="London view" title="London view"><br>
		<span>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</span>
	</div>
	<p class="p1"><b>Full width image with caption</b></p>
	<div>
		<img src="./image/London.jpg" alt="London view" title="one more London view"><br><br>
	</div>
	<div class="div1"><b>Centered image with caption</b></div>
	<div class="p1"><img src="./image/London.jpg" alt="London view" title="another London view" width="800px"><br>
	<span>Carrot cake chupa chups gummi bears sweet fruitcake gummi bears sweet roll marzipan.</span></div><br><br>
	<div class="p1"><b>Centered image with caption</b><br>
	<img src="./image/London.jpg" alt="London view" title="same old London view" width="800px"></div>
	<p><b>Images with horizontal scroll</b></p>
	<div><img src="./image/Horizontal scroll image.jpg" alt="Horizontal scroll image" title="Horizontal scroll image"></div>
	<div class="hr1"></div><div class="hr2"></div></div>
	<div><span>An example of a wide image that may require horizontal scroll depending on device width.</span></div>
	<p><b>Screenshots</b></p>
	<div class="div2"><img src="./image/Screenshot.jpg" alt="Settings" title="Site map"></div>
	<p><b>Circular images</b></p>
	<div><img src="./image/Man in a circular image.jpg" alt="Man in a circular image" title="Man in a circular image"></div>
</body>
</html>